# Generated by Django 2.2.6 on 2019-10-15 12:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database', '0007_auto_20191015_0948'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pulsar',
            name='decj_err',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Declination error (J2000) (seconds:float number)'),
        ),
        migrations.AlterField(
            model_name='pulsar',
            name='raj_err',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Right ascension error (J2000) (seconds:float number)'),
        ),
    ]
